@charset "utf-8";

/* page-apply.css */

/* タイトル */
.article-head {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	height: 300px;
	background-image: url("../images/article_head_mv.jpg");
	background-position: center center;
	background-size: cover;
}

.article-head::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.73);
}

.article-head h1 {
	position: relative;
	font-weight: bold;
	font-size: 3.6rem;
	color: #ffffff;
	z-index: 1;
}

.contents.contents-clm1,
.contents.contents-clm2 {
	padding-top: 4.4rem;
}

main > *:first-child {
	margin-top: 0;
}

main h2 {
	position: relative;
	margin: 3rem 0 2rem 0;
	font-weight: bold;
	font-size: 2.6rem;
	color: #666666;
}

main h2 small {
	display: inline-block;
	padding: 0.2rem 0 0 1rem;
	line-height: 1.3;
	font-weight: normal;
	font-size: 1.6rem;
}

main h3 {
	margin: 3rem 0 1rem 0;
	padding: 0;
	font-weight: bold;
	font-size: 2.3rem;
	color: #45599A;
}

main h4 {
	margin: 3rem 0 1rem 0;
	padding: 0.7rem;
	border: 2px solid #707070;
	font-weight: bold;
	font-size: 2.0rem;
	color: #646363;
}

main h5 {
	margin: 1em 0 0.5em 0;
	font-weight: bold;
	font-size: 1.6rem;
}

main a {
	text-decoration: underline;
	color: #0071a1;
}

/* 段落 */
main p {
	margin-bottom: 1em;
	line-height: 1.6;
}

/* お問い合わせ */
body.slug_apply .article-head::after {
	background-color: transparent;
}

body.slug_apply .full-bg-box {
	margin-top: 2.6rem;
	padding-top: 2.8rem;
	padding-bottom: 1.4rem;
	background-color: #E1EAF2;
}

.mw_wp_form {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
}

p.form-lead-input,
p.form-lead-confirm {
	display: none;
	margin-bottom: 3.2rem;
	font-weight: bold;
	font-size: 1.6rem;
}

.mw_wp_form.mw_wp_form_input p.form-lead-input { display: block; }
.mw_wp_form.mw_wp_form_confirm p.form-lead-confirm { display: block; }

.form-box dt {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	margin-bottom: 1.0rem;
	font-weight: bold;
}

.form-box dt.required::after {
	content: "※必須";
	margin-left: 1.2rem;
	font-weight: normal;
	font-size: 1.4rem;
	color: #C8767C;
}

.form-box dd {
	margin-bottom: 4.4rem;
}

.form-box dd input,
.form-box dd textarea {
	width: 100%;
	padding: 1.0rem;
	border-radius: 10px;
	border: solid 1px #666666;
	background-color: #FFFFFF;
}

.form-box dd input::placeholder {
	color: #999999;
}

.mw_wp_form .form-box dd .error {
	margin-top: 0.5rem;
	font-size: 1.4rem;
	color: #C8767C;
}

.form-btn {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	padding: 0 0 2.0rem;
}

.form-sendbtn,
.form-backbtn {
	position: relative;
	padding: 1em 1.2em;
	min-width: 240px;
	white-space: nowrap;
	background-color: #00A7EE;
	border-radius: 4px;
	font-size: 1.7rem;
	color: #fff;
}

.form-sendbtn {
	min-width: 21rem;
}

.form-backbtn {
	min-width: 18rem;
	background-color: #666666;
}

.form-sendbtn:disabled {
	-webkit-appearance: none;
	background-color: #9da3a8;
	cursor: default;
}

.form-sendbtn-wrap {
	position: relative;
	display: inline-block;
	margin: 1em 0 0 0;
}

.form-backbtn-wrap {
	position: relative;
	display: inline-block;
	margin: 1em 1.5em 0 0;
}

.mw_wp_form_input .form-backbtn-wrap {
	display: none;
}

/* オリジナル */
.frame01 {
	padding: 20px;
	background-color: #e0e3ee;
	border-radius: 5px;
}
/*
.frame01 > div > :last-child {
	margin-bottom: 0;
}
*/
.wp-block-button a {
	padding: 1.2rem 1rem;
	min-width: 200px;
	background-color: #5B6D9F;
	border: 1px solid #707070;
	border-radius: 5px;
	color: #ffffff;
}

@media (max-width: 767px) {

/* タイトル */
.article-head {
	height: 150px;
}

}

@media (max-width: 480px) {
}